a img {
    border: none;
  }
  
  a {
    text-decoration: none;
    line-height: inherit;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  
  .otw_portfolio_manager-portfolio-full {
    position: relative;
    margin-bottom: 25px;
  }
  
  .otw_portfolio_manager-portfolio-full.only-media {
    margin-bottom: 20px;
  }
  
  .otw_portfolio_manager-portfolio-media {
    position: relative;
    margin: 0 0 15px;
  }
  
  .only-media .otw_portfolio_manager-portfolio-media {
    margin-bottom: 0;
  }
  
  .only-media
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image
    > a,
  .only-media
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image
    > a
    > img {
    display: block !important;
    margin: 0 !important;
  }
  
  .only-media
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image
    > a {
    height: 100%;
    width: 100%;
  }
  
  .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image > a,
  .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image
    > a
    > img {
    position: relative;
    display: block;
    -webkit-transform: translateZ(0);
  }
  
  .otw_portfolio_manager-hover-effect-1
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image,
  .otw_portfolio_manager-hover-effect-2
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image {
    margin-bottom: 0;
  }
  
  .otw_portfolio_manager-mosaic-layout {
    margin: -10px -10px 20px !important;
  }
  
  .otw_portfolio_manager-mosaic-layout .otw_portfolio_manager-iso-item {
    padding: 10px !important;
    margin-bottom: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  .otw_portfolio_manager-mosaic-layout .otw_portfolio_manager-portfolio-full {
    overflow: hidden;
  }
  
  .otw_portfolio_manager-mosaic-layout
    .otw_portfolio_manager-portfolio-full.only-media {
    padding: 0 !important;
  }
  
  .otw_portfolio_manager-mosaic-layout
    .otw_portfolio_manager-portfolio-full.only-media
    .otw_portfolio_manager-portfolio-media.otw_portfolio_manager-format-image {
    margin: 0 !important;
  }
  
  .otw_portfolio_manager-format-image img,
  .fancybox-outer .fancybox-inner iframe {
    width: 100% !important;
    margin: 0;
  }
  
  .otw_portfolio_manager-infinite-scroll,
  .otw-row.otw_portfolio_manager-portfolio-items-holder.otw_portfolio_manager-portfolio-newspaper {
    margin: 0 auto !important;
  }
  
  .otw-row,
  .otw-columns,
  .block-grid,
  .block-grid > li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  .otw-row {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
  }
  .otw-row {
    zoom: 1;
  }
  .otw-row:before,
  .otw-row:after {
    content: " ";
    display: table;
  }
  .otw-row:after {
    clear: both;
  }
  
  /* ----------------------------------------------
   * Generated by Animista on 2023-9-28 15:1:42
   * Licensed under FreeBSD License.
   * See http://animista.net/license for more info. 
   * w: http://animista.net, t: @cssanimista
   * ---------------------------------------------- */
  .slide-right {
    -webkit-animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-right 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  }
  .slide-bottom {
    -webkit-animation: slide-bottom 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-bottom 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  }
  .slide-top {
    -webkit-animation: slide-top 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
    animation: slide-top 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  }
  .head1{
    text-align: center;
    font-size: 30px;
  }
  /**
   * ----------------------------------------
   * animation slide-right
   * ----------------------------------------
   */
  @-webkit-keyframes slide-right {
    0% {
      -webkit-transform: translateX(-100px);
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  @keyframes slide-right {
    0% {
      -webkit-transform: translateX(-100px);
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  /* ----------------------------------------------
   * Generated by Animista on 2023-9-28 15:8:39
   * Licensed under FreeBSD License.
   * See http://animista.net/license for more info. 
   * w: http://animista.net, t: @cssanimista
   * ---------------------------------------------- */
  
  /**
   * ----------------------------------------
   * animation slide-bottom
   * ----------------------------------------
   */
  @-webkit-keyframes slide-bottom {
    0% {
      -webkit-transform: translateY(-100px);
      transform: translateY(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes slide-bottom {
    0% {
      -webkit-transform: translateY(-100px);
      transform: translateY(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  /* ----------------------------------------------
   * Generated by Animista on 2023-9-28 15:12:2
   * Licensed under FreeBSD License.
   * See http://animista.net/license for more info. 
   * w: http://animista.net, t: @cssanimista
   * ---------------------------------------------- */
  
  /**
   * ----------------------------------------
   * animation slide-top
   * ----------------------------------------
   */
  @-webkit-keyframes slide-top {
    0% {
      -webkit-transform: translateY(100px);
      transform: translateY(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  @keyframes slide-top {
    0% {
      -webkit-transform: translateY(100px);
      transform: translateY(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  